/* CSS variables */
:root {
  --main-font: "Gilroy", sans-serif;
  --secondary-font: "CormorantInfant", serif;
  --text-color: #212121;
  --orange-color: #C6461D;
  --gray-bg-color: #F0F0F0;
}

/* Fonts */
@font-face {
  font-family: "Gilroy";
  src: local("Gilroy-Regular"), url("../fonts/Gilroy-Regular.woff2") format("woff2"), url("../fonts/Gilroy-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy";
  src: local("Gilroy-SemiBold"), url("../fonts/Gilroy-SemiBold.woff2") format("woff2"), url("../fonts/Gilroy-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "CormorantInfant";
  src: local("CormorantInfant-SemiBold"), url("../fonts/CormorantInfant-SemiBold.woff2") format("woff2"), url("../fonts/CormorantInfant-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy";
  src: local("Gilroy-Bold"), url("../fonts/Gilroy-Bold.woff2") format("woff2"), url("../fonts/Gilroy-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "CormorantInfant";
  src: local("CormorantInfant-Bold"), url("../fonts/CormorantInfant-Bold.woff2") format("woff2"), url("../fonts/CormorantInfant-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* CSS reset */
html {
  min-height: 100%;
  height: 100%;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: inherit;
}

body {
  background-color: #fff;
  height: 100%;
  position: relative;
  line-height: 1.1;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  font-size: 15px;
  font-weight: 400;
  font-family: var(--main-font), sans-serif;
  color: #000;
}
body.is-active {
  overflow: hidden;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  display: inline-block;
  -o-object-fit: cover;
  object-fit: cover;
}

input,
textarea {
  width: 100%;
  margin: 0;
  padding: 0;
  outline: none;
  background-clip: padding-box;
  font-family: inherit;
  border: none;
  font: inherit;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  font: inherit;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  font: inherit;
  -ms-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input::placeholder,
textarea::placeholder {
  font: inherit;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  opacity: 0;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
  opacity: 0;
}
input:focus::placeholder,
textarea:focus::placeholder {
  opacity: 0;
}

input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  box-shadow: 0 0 0 30px #fff inset !important;
}

button {
  border: 0;
  background-color: transparent;
  border-radius: 0;
  cursor: pointer;
  color: inherit;
  border-width: 0;
  -webkit-appearance: button;
  font: inherit;
}

a,
a:visited {
  display: inline-flex;
  text-decoration: none;
  font-size: 100%;
  vertical-align: baseline;
  outline: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

i {
  display: flex;
}

/* Scroll to top btn */
.scroll-top {
  position: fixed;
  bottom: 20px;
  right: 10px;
  z-index: 99;
  background-color: var(--orange-color);
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  opacity: 0;
  pointer-events: none;
  transform: translateX(100%);
  transition: all 0.2s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.scroll-top img {
  width: 40%;
  -o-object-fit: contain;
  object-fit: contain;
}
.scroll-top.is-show {
  opacity: 1;
  pointer-events: all;
  transform: translateX(0%);
}
.scroll-top:hover img {
  -webkit-animation: to-top-btn infinite linear 1s;
  animation: to-top-btn infinite linear 1s;
}

@-webkit-keyframes to-top-btn {
  0% {
    transform: translateY(0%);
  }
  25% {
    transform: translateY(10%);
  }
  75% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(0%);
  }
}

@keyframes to-top-btn {
  0% {
    transform: translateY(0%);
  }
  25% {
    transform: translateY(10%);
  }
  75% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(0%);
  }
}
/* Link hover */
.link-hover {
  position: relative;
  padding: 3px 0;
}
.link-hover::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  background-color: var(--orange-color);
  border-radius: 2px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  transition: all 0.2s;
}
.link-hover:hover::after {
  width: 100%;
}

/* Main wrapper */
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

/* Main block */
.main {
  flex: 1 1 auto;
}

/* Main container */
.container {
  margin: 0 auto;
  max-width: 1230px;
  padding: 0 15px;
}

/* Main flex column */
.flex-c {
  display: flex;
  flex-direction: column;
}

/* Logo */
.logo {
  height: 98px;
  width: 214px;
}
.logo-mobile {
  height: 65px;
  width: 46px;
  display: none;
}

/* Global button */
.g-button {
  color: #fff;
}
.g-button a {
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  border-radius: 12px;
  background-color: transparent;
  box-shadow: 0 0 40px 40px var(--orange-color) inset, 0 0 0 0 var(--orange-color);
  transition: all 0.2s ease-in-out;
}
.g-button a:hover {
  color: var(--orange-color);
  outline: 0;
  background-color: #fff;
  box-shadow: 0 0 10px 0 var(--orange-color) inset, 0 0 10px 4px var(--orange-color);
}
.g-button--m a {
  padding: 17px 40px;
}
.g-button--l a {
  padding: 25px 70px;
}

/* Global title */
.g-title {
  font-family: var(--secondary-font);
  font-weight: 600;
  letter-spacing: 0em;
  text-align: left;
}
.g-title--l {
  font-size: 80px;
  line-height: 97px;
}
.g-title--m {
  font-size: 50px;
  line-height: 61px;
  position: relative;
  padding-bottom: 17px;
}
.g-title--m::after {
  position: absolute;
  content: "";
  width: 0;
  height: 2px;
  left: 0;
  bottom: 0;
  background-color: var(--orange-color);
  transition: width 3s ease-in-out;
}
.g-title--m.is-active:after {
  width: 175px;
}

.g-input {
  line-height: 17px;
  background-color: #F0F0F0;
  border: 1px solid #DDDDDD;
  border-radius: 7px;
  padding: 14px 20px;
  transition: 0.3s;
  font-size: 16px;
  min-height: 48px;
}
.g-input:hover, .g-input:focus {
  box-shadow: 0 0 5px 1px #DDDDDD;
}
.g-input::-moz-placeholder {
  color: #B5B5B5;
  font-size: 15px;
}
.g-input:-ms-input-placeholder {
  color: #B5B5B5;
  font-size: 15px;
}
.g-input::placeholder {
  color: #B5B5B5;
  font-size: 15px;
}
.g-input--textarea {
  height: 93px;
  resize: none;
}

/* Global slider box */
.g-slider__top {
  margin-bottom: 52px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.g-slider__top a {
  margin: 0 34px 0 auto;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  color: var(--orange-color);
}
.g-slider .swiper-slide {
  width: 380px;
}
.g-slider__prev, .g-slider__next {
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
}
.g-slider__controls {
  display: flex;
  gap: clamp(10px, 2vw, 22px);
}
.g-slider--w .swiper-slide {
  width: 585px;
}

/* Swiper buttons */
.swiper-button-next,
.swiper-button-prev {
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  background-color: var(--orange-color);
}
.swiper-button-next:after,
.swiper-button-prev:after {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 12px;
  height: 22px;
  font-size: 0;
  background-image: url(../img/icons/slider-angle-w.svg);
  background-repeat: no-repeat;
  background-position: center;
}
.swiper-button-next.white,
.swiper-button-prev.white {
  background-color: #fff;
}
.swiper-button-next.white:after,
.swiper-button-prev.white:after {
  background-image: url(../img/icons/slider-angle.svg);
}

.swiper-button-prev::after {
  transform: rotate(180deg) translate(50%, 50%);
}

/* Fond post */
.fond-post__img {
  border-radius: 7px;
  overflow: hidden;
  margin-bottom: 32px;
}
.fond-post__title {
  font-weight: 600;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 10px;
}
.fond-post__text {
  line-height: 25px;
}
.fond-post--wide {
  display: flex;
  gap: 30px;
}
.fond-post--wide .fond-post__date {
  color: var(--orange-color);
  font-size: 16px;
  font-weight: 600;
  line-height: 19px;
  margin-bottom: 15px;
}
.fond-post--wide .fond-post__img {
  max-width: 278px;
  flex-shrink: 0;
  margin: 0;
}
.fond-post--wide .fond-post__inner {
  display: flex;
  flex-direction: column;
  padding: 3px 0;
}
.fond-post--wide .fond-post__title {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 9px;
}
.fond-post--wide .fond-post__text {
  font-size: 14px;
  line-height: 146.5%;
  margin-bottom: 29px;
}
.fond-post--wide .fond-post__views {
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  position: relative;
  margin: auto 0 9px 0;
  padding-left: 23px;
}
.fond-post--wide .fond-post__views::before {
  position: absolute;
  content: "";
  left: 0;
  top: 48%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background-image: url(../img/icons/eye.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

/* Burger css */
.burger {
  cursor: pointer;
  display: none;
  justify-content: center;
  align-items: center;
  width: 42px;
  height: 30px;
  z-index: 10;
}
.burger__main {
  position: absolute;
  height: 100%;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  align-items: center;
}
.burger__main span {
  display: block;
  width: 100%;
  height: 4px;
}
.burger__main span:nth-child(1) {
  transition-delay: 0.5s;
}
.burger__main span:nth-child(2) {
  transition-delay: 0.625s;
}
.burger__main span:nth-child(3) {
  transition-delay: 0.75s;
}
.burger__toggle {
  width: 42px;
  height: 30px;
  position: relative;
  cursor: pointer;
}
.burger__toggle span {
  position: relative;
  background: var(--orange-color);
  border-radius: 4px;
  transition: 0.2s ease-in-out;
}
.burger__cross {
  position: absolute;
  width: 42px;
  height: 42px;
  transform: rotate(45deg);
}
.burger__cross span:nth-child(1) {
  height: 0%;
  width: 4px;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  transition-delay: 0s;
}
.burger__cross span:nth-child(2) {
  width: 0;
  height: 4px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__main span {
  width: 0;
}
.burger__toggle.is-active .burger__main span:nth-child(1) {
  transition-delay: 0s;
}
.burger__toggle.is-active .burger__main span:nth-child(2) {
  transition-delay: 0.125s;
}
.burger__toggle.is-active .burger__main span:nth-child(3) {
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__cross span:nth-child(1) {
  height: 100%;
  transition-delay: 0.625s;
}
.burger__toggle.is-active .burger__cross span:nth-child(2) {
  width: 100%;
  transition-delay: 0.375s;
}

/* Burger css end */
/* Header */
.header__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 10px 0 14px;
}
.header__nav {
  background-color: var(--gray-bg-color);
}
.header__nav-list {
  max-width: 1230px;
  padding: 0 30px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  letter-spacing: 0em;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.header__nav-list a {
  padding: 24px 3px 22px;
}
.header__phone {
  font-size: 22px;
  font-weight: 700;
  line-height: 27px;
  padding-left: 18px;
  position: relative;
}
.header__phone::before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  background-image: url(../img/icons/phone.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

/* Footer */
.footer {
  padding: 77px 0 66px;
  background-color: var(--gray-bg-color);
}
.footer__top {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 56px;
  border-bottom: 1px solid #D4D4D4;
  margin-bottom: 48px;
}
.footer__top h4 {
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  margin-bottom: 16px;
}
.footer__top p {
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  margin-bottom: 26px;
  max-width: 470px;
}
.footer__top ul {
  display: flex;
  gap: 16px;
}
.footer__top ul a {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background-color: var(--orange-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
  transition: box-shadow 0.3s;
}
.footer__top ul a:hover {
  box-shadow: 0 0 5px 1px var(--orange-color);
}
.footer__top ul a.socials-vk {
  background-image: url(../img/icons/social-vk.svg);
}
.footer__top ul a.socials-od {
  background-image: url(../img/icons/social-od.svg);
}
.footer__top ul a.socials-twitter {
  background-image: url(../img/icons/social-twitter.svg);
}
.footer__top ul a.socials-youtube {
  background-image: url(../img/icons/social-youtube.svg);
}
.footer__bottom {
  display: grid;
  grid-template: 1fr/1fr 1fr 2fr;
  gap: 20px;
  font-size: 14px;
  line-height: 16px;
}
.footer__bottom h5 {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
}
.footer__bottom-left {
  max-width: 233px;
}
.footer__bottom-central {
  max-width: 269px;
}
.footer__bottom-central h5 {
  margin-bottom: 19px;
}
.footer__bottom-right {
  padding-left: clamp(5px, 3vw, 53px);
  display: flex;
  justify-content: space-between;
  max-width: 545px;
}
.footer__bottom-right > div {
  max-width: 268px;
}
.footer__bottom-right-inner {
  display: flex;
  flex-direction: column;
  padding-top: 2px;
}
.footer__bottom-right-inner a {
  align-self: flex-start;
}
.footer__bottom-right-inner a:nth-child(1) {
  padding-bottom: 3px;
  border-bottom: 1px solid var(--text-color);
  transition: color 0.3s, border-color 0.3s;
  margin-bottom: 11px;
}
.footer__bottom-right-inner a:nth-child(1):hover {
  color: var(--orange-color);
  border-color: var(--orange-color);
}
.footer__bottom-right-inner a:nth-child(2) {
  flex-direction: column;
}
.footer__bottom-right-inner a:nth-child(2):hover span {
  color: var(--orange-color);
  border-color: var(--orange-color);
}
.footer__bottom-right-inner a:nth-child(2) span {
  align-self: flex-start;
  padding-bottom: 3px;
  border-bottom: 1px solid var(--text-color);
  transition: color 0.3s, border-color 0.3s;
}
.footer__bottom-right h5 {
  margin-bottom: 10px;
}
.footer__bottom-right p {
  line-height: 19px;
  margin-bottom: 18px;
}
.footer__bottom-central, .footer__bottom-right {
  padding-top: 16px;
}
.footer__contacts {
  margin-top: 19px;
  display: flex;
  flex-direction: column;
  gap: 14px;
}
.footer__contacts a {
  transition: color 0.3s;
}
.footer__contacts a:hover {
  color: var(--orange-color);
}
.footer__sections {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  text-transform: uppercase;
}
.footer__sections div {
  display: flex;
  flex-direction: column;
  gap: 11px;
  align-items: flex-start;
}
.footer__sections a {
  padding-bottom: 3px;
  border-bottom: 1px solid var(--text-color);
  transition: color 0.3s, border-color 0.3s;
}
.footer__sections a:hover {
  color: var(--orange-color);
  border-color: var(--orange-color);
}

/* Main slider */
.main-slider .swiper {
  width: 100%;
  height: 657px;
}
.main-slider .swiper-slide {
  position: relative;
}
.main-slider__inner {
  display: flex;
}
.main-slider__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}
.main-slider__slide {
  position: relative;
  z-index: 2;
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
}
.main-slider__slide h3 {
  margin-bottom: 21px;
}
.main-slider__slide p {
  font-size: 24px;
  line-height: 38px;
  text-align: left;
  max-width: 435px;
  margin-bottom: 41px;
}
.main-slider .swiper-pagination-bullets {
  bottom: 38px;
}
.main-slider .swiper-pagination-bullets .swiper-pagination-bullet {
  background-color: #fff;
  height: 5px;
  width: 29px;
  border-radius: 90px;
  opacity: 1;
  transition: background-color 0.3s;
  margin: 0 11px;
}
.main-slider .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background-color: var(--orange-color);
}
.main-slider .swiper-button-next {
  right: clamp(30px, 10vw, 170px);
}
.main-slider .swiper-button-prev {
  left: clamp(30px, 10vw, 170px);
}

/* Help Info */
.help-info {
  padding: 45px 0 54px;
  border-bottom: 1px solid #E6E6E6;
  margin-bottom: clamp(35px, 7vw, 75px);
}
.help-info .swiper-wrapper {
  transition-timing-function: linear !important;
}
.help-info .swiper {
  width: 100%;
}
.help-info .swiper-slide {
  width: 280px;
  text-align: center;
}
.help-info__counter .counter {
  color: var(--orange-color);
  font-weight: 700;
  font-size: 70px;
  line-height: 85px;
  font-family: var(--secondary-font);
}
.help-info__counter span {
  font-size: 17px;
  font-weight: 600;
  line-height: 20px;
}

/* Programs */
.programs {
  margin-bottom: 75px;
}

/* Mass media */
.mass-media {
  margin-bottom: 90px;
}

/* Donations */
.donations {
  background-color: var(--gray-bg-color);
  padding: 69px 0 91px;
}
.donations .g-title {
  text-align: center;
  margin-bottom: 61px;
}
.donations .g-title:after {
  left: 50%;
  transform: translateX(-50%);
}
.donations__inner {
  display: grid;
  grid-template: 1fr/1fr 460px;
  gap: 42px;
}
.donations__form {
  background-color: #fff;
  box-shadow: 0px 4px 13px rgba(30, 35, 66, 0.11);
  border-radius: 7px;
  padding: clamp(10px, 4vw, 40px);
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.donations__form-row {
  display: grid;
  grid-template: 1fr/1fr 1fr;
  gap: 27px;
}
.donations__form-row > div {
  gap: 21px;
  display: flex;
  align-items: center;
}
.donations__form-row > div span {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
}
.donations__form-row img {
  width: 226px;
  -o-object-fit: contain;
  object-fit: contain;
}
.donations__form-row--sum {
  grid-template: 1fr/0.95fr auto;
}
.donations__form input[type=submit] {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-top: auto;
  color: #fff;
  padding: 25px 70px;
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  border-radius: 12px;
  background-color: transparent;
  box-shadow: 0 0 40px 40px var(--orange-color) inset, 0 0 0 0 var(--orange-color);
  transition: all 0.2s ease-in-out;
  filter: drop-shadow(0px 4px 13px rgba(30, 35, 66, 0.11));
}
.donations__form input[type=submit]:hover {
  color: var(--orange-color);
  outline: 0;
  background-color: #fff;
  box-shadow: 0 0 10px 0 var(--orange-color) inset, 0 0 10px 4px var(--orange-color);
}
.donations__info h3 {
  font-size: 24px;
  line-height: 28px;
  position: relative;
  padding-left: 81px;
  max-width: 376px;
  margin-bottom: 30px;
}
.donations__info h3::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 61px;
  height: 61px;
  background-image: url(../img/icons/heart.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.donations__info-inner {
  position: relative;
}
.donations__info-inner::before {
  position: absolute;
  pointer-events: none;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(240, 240, 240, 0) 24.38%, #F0F0F0 100%);
}
.donations__list {
  max-height: 385px;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  gap: 17px;
  /* For chrom and safari */
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
.donations__list::-webkit-scrollbar {
  width: 5px;
}
.donations__list::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.donations__list::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px;
}
.donations__list::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.donations__list-item {
  display: grid;
  align-items: center;
  grid-template: 1fr/3fr 1fr auto;
  gap: 10px;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  background-color: #fff;
  border-radius: 7px;
  padding: 14px 22px 14px 23px;
}
.donations__list-time {
  font-weight: 400;
  font-size: 15px;
  line-height: 17px;
}

/* Homeless help */
.homeless-help__inner {
  padding: 90px 0;
}